Apple has released an update to address security issues within OS X, Safari, iOS, and Apple TV.  One key vulnerability allows a remote attacker to take control of an affected system.  It is recommended that users of these products update their software as soon as possible.

Updates available include:

  • OS X v10.10.2 and Security Update 2015-001 for OS X Mountain Lion v10.8.5, OS X Mavericks v10.9.5, and OS X Yosemite v10.10 and v10.10.1
  • Safari 8.0.3, Safari 7.1.3, and Safari 6.2.3 for OS X Mountain Lion v10.8.5, OS X Mavericks v10.9.5, and OS X Yosemite v10.10.1
  • iOS 8.1.3 for iPhone 4s and later, iPod touch 5th generation and later, and iPad 2 and later
  • Apple TV 7.0.3 for Apple TV 3rd generation and later

Further information can be found on Apple for the security updates  HT204244HT204243,  HT204245 and HT204246.

Leave a Reply

Your email address will not be published. Required fields are marked *

five × five =